package com.zhongshu.card.client.type;

import lombok.Getter;

public enum AuditStatus {

    Wait("待审核", 0),
    Success("审核成功",1),
    Fail("审核失败",1),
    Processed("已处理", 1)
    ;

    @Getter
    private String remark;

    @Getter
    private Integer sort;

    AuditStatus(String remark, Integer sort) {
        this.remark = remark;
        this.sort = sort;
    }
}
